## gap-autodoc 2017.09.08

=== debian/changelog ===
gap-autodoc (2017.09.08-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.

 -- Bill Allombert <ballombe@debian.org>  Thu, 22 Mar 2018 23:20:04 +0100
