=== debian/control ===
Source: gap-autodoc
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 9), gap (>= 4r7), texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 4.1.3
Homepage: http://www.gap-system.org/Packages/autodoc.html

Package: gap-autodoc
Provides: gap-pkg-autodoc
Depends: ${misc:Depends}, gap (>= 4r5), gap-gapdoc
Architecture: all
Description: GAP AutoDoc - Generate documentation from GAP source code
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package is used to generate documentation directly from GAP source code.
