=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2018 Bill Allombert <ballombe@debian.org>

export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
export FORCE_SOURCE_DATE=1
export LC_ALL = C

build-indep-stamp:
	mkdir -p gaproot/pkg
	ln -s ../.. gaproot/pkg/AutoDoc
	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2017/09/08" +"%s"` \
	gap -l 'gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
build-indep: build-indep-stamp
build-arch:
build: build-indep

clean:
	dh_testdir
	dh_testroot
	rm -fr gaproot
	make -C doc clean
	rm -f build-indep-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install PackageInfo.g read.g TODO CHANGES gap init.g README VERSION usr/share/gap/pkg/AutoDoc
	make -C doc install DESTDIR=../debian/gap-autodoc
binary-arch: build-arch
binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples
	dh_installchangelogs CHANGES
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
