## gap-autodoc 2018.02.14

=== debian/changelog ===
gap-autodoc (2018.02.14-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
     - Bump Standards-Version to 4.1.5

 -- Bill Allombert <ballombe@debian.org>  Mon, 09 Jul 2018 13:53:12 +0200
