=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 9), gap (>= 4r7), texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://www.gap-system.org/Packages/autodoc.html
 
 Package: gap-autodoc
