=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 build-indep-stamp:
 	mkdir -p gaproot/pkg
 	ln -s ../.. gaproot/pkg/AutoDoc
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2017/09/08" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/02/14" +"%s"` \
 	gap -l 'gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
@@ -27,7 +27,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install PackageInfo.g read.g TODO CHANGES gap init.g README VERSION usr/share/gap/pkg/AutoDoc
+	dh_install PackageInfo.g read.g TODO CHANGES gap init.g README usr/share/gap/pkg/AutoDoc
 	make -C doc install DESTDIR=../debian/gap-autodoc
 binary-arch: build-arch
 binary-indep: build-indep install
