## gap-autodoc 2018.09.20

=== debian/changelog ===
gap-autodoc (2018.09.20-1) unstable; urgency=medium

  * New upstream release
  * patch doc-makefile: also install .lab, .bib and .toc files
  * debian/control:
     - Bump Standards-Version to 4.2.1
     - Add Recommends: gap
     - Add Multi-Arch: foreign
  * debian/rules: run test-suite

 -- Bill Allombert <ballombe@debian.org>  Sat, 22 Dec 2018 12:36:15 +0100
