=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r7), texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-io, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.2.1
 Homepage: http://www.gap-system.org/Packages/autodoc.html
 
 Package: gap-autodoc
 Provides: gap-pkg-autodoc
-Depends: ${misc:Depends}, gap (>= 4r5), gap-gapdoc
+Depends: ${misc:Depends}, gap-gapdoc
+Recommends: gap
+Multi-Arch: foreign
 Architecture: all
 Description: GAP AutoDoc - Generate documentation from GAP source code
  GAP is a system for computational discrete algebra, with particular emphasis
