## gap-autodoc 2019.05.20

=== debian/changelog ===
gap-autodoc (2019.05.20-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
     - Bump Standards-Version to 4.4.0
  * gap-autodoc.doc-base.autodoc: use links relative to /usr/share/doc
  * debian/copyright: update

 -- Bill Allombert <ballombe@debian.org>  Fri, 26 Jul 2019 14:34:32 +0200
