=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/09/20" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/05/20" +"%s"` \
 	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
@@ -39,7 +39,7 @@
 binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README TODO
+	dh_installdocs README.md TODO
 	dh_installexamples
 	dh_installchangelogs CHANGES
 	dh_link
