## gap-autodoc 2019.09.04

=== debian/changelog ===
gap-autodoc (2019.09.04-1) unstable; urgency=medium

  * New upstream release
  * debian/watch:
     - Move from https://www.gap-system.org/pub/gap to
                 https://files.gap-system.org
  * debian/control:
     - Bump Standards-Version to 4.5.0
     - Build-Depends on debhelper (= 12)
  * debian/compat: removed
  * debian/rules: use absolute path for the test.

 -- Bill Allombert <ballombe@debian.org>  Sat, 28 Mar 2020 16:57:15 +0100
