=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-io, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-io, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.5.0
 Homepage: http://www.gap-system.org/Packages/autodoc.html
 
 Package: gap-autodoc
