=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,10 @@
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/AutoDoc
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+	gap -q -l "$$PWD/debian/gaproot;/usr/share/gap" < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/05/20" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/09/04" +"%s"` \
 	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
@@ -26,6 +26,7 @@
 	rm -rf debian/gaproot
 	rm -f debian/gap.tst
 	rm -rf tst/worksheets/general.actual
+	rm -rf tst/worksheets/autoplain.actual
 	dh_clean
 
 install: build
