## gap-autodoc 2022.03.10

=== debian/changelog ===
gap-autodoc (2022.03.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
     - update for new URL scheme
  * debian/control:
    - Bump Standards-Version to 4.6.0
    - Set Rules-Requires-Root: no
    - Build-Depends on debian-compat (=13)
    - Homepage: use https

 -- Bill Allombert <ballombe@debian.org>  Wed, 18 May 2022 20:37:21 +0200
