=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-io, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.5.0
-Homepage: http://www.gap-system.org/Packages/autodoc.html
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-io, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.gap-system.org/Packages/autodoc.html
 
 Package: gap-autodoc
 Provides: gap-pkg-autodoc
