=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Copyright 2018 Bill Allombert <ballombe@debian.org>
 
 export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
-export FORCE_SOURCE_DATE=1
+export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
 build-indep-stamp:
@@ -12,7 +12,7 @@
 	gap -q -l "$$PWD/debian/gaproot;/usr/share/gap" < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/09/04" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/03/10" +"%s"` \
 	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
