## gap-autodoc 2022.07.10

=== debian/changelog ===
gap-autodoc (2022.07.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
   -add Build-Depends on gap-doc

 -- Bill Allombert <ballombe@debian.org>  Sat, 16 Jul 2022 17:27:13 +0200
