=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-io, texlive-latex-extra, texlive-fonts-recommended
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc, gap-io, texlive-latex-extra, texlive-fonts-recommended
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/autodoc.html
