=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	gap -q -l "$$PWD/debian/gaproot;/usr/share/gap" < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/03/10" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/07/10" +"%s"` \
 	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
