## gap-autodoc 2022.10.20

=== debian/changelog ===
gap-autodoc (2022.10.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.1
  * debian/rules: use relative links

 -- Bill Allombert <ballombe@debian.org>  Sun, 06 Nov 2022 16:05:22 +0100
