## gap-autodoc 2023.06.19

=== debian/changelog ===
gap-autodoc (2023.06.19-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.2

 -- Bill Allombert <ballombe@debian.org>  Fri, 14 Jul 2023 18:46:39 +0200
