## gap-autodoc 2025.05.09

=== debian/changelog ===
gap-autodoc (2025.05.09-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.2
  * debian/rules:
    - use SetPackagePath instead of a symlink farm
    - CHANGES was renamed to CHANGES.md

 -- Bill Allombert <ballombe@debian.org>  Thu, 23 Oct 2025 17:24:08 +0200
