=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,13 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/AutoDoc
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	gap -q -l "$$PWD/debian/gaproot;/usr/share/gap" < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	echo 'SetPackagePath("AutoDoc","$(CURDIR)"); Read("tst/testall.g");' \
+	| gap -q -R -A | tee debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
-	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
-	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
+	echo 'SetPackagePath("AutoDoc","."); PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
+	| gap -q -R -A && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -23,7 +22,6 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
-	rm -rf debian/gaproot
 	rm -f debian/gap.tst
 	rm -rf tst/worksheets/general.actual
 	rm -rf tst/worksheets/autoplain.actual
@@ -42,7 +40,7 @@
 	dh_testroot
 	dh_installdocs README.md TODO
 	dh_installexamples
-	dh_installchangelogs CHANGES
+	dh_installchangelogs CHANGES.md
 	dh_link
 	dh_compress
 	dh_fixperms
