## gap-autodoc 2025.10.16

=== debian/changelog ===
gap-autodoc (2025.10.16-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Wed, 12 Nov 2025 21:57:07 +0100
