## gap-autodoc 2025.12.19

=== debian/changelog ===
gap-autodoc (2025.12.19-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.3

 -- Bill Allombert <ballombe@debian.org>  Sun, 01 Feb 2026 19:42:37 +0100
